name: 'Link Test Theme'
type: theme
description: 'Theme for testing link module'
# version: VERSION
base theme: stark

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
